/* You can add global styles to this file, and also import other style files */

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
}
html {
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
}
body {
	font-family: Roboto,"Helvetica Neue", sans-serif;
	display: flex;
	flex-direction: column;
	padding-top: 64px;
}

.text-right {
	text-align: right;
}

.contenedor {
	width: 96%;
	padding: 2%;

	.p-grid,
	.p-col-1,
	.p-col-2,
	.p-col-3,
	.p-col-4,
	.p-col-5,
	.p-col-6,
	.p-col-7,
	.p-col-8,
	.p-col-9,
	.p-col-10,
	.p-col-11,
	.p-col-12,
	.p-sm-1,
	.p-sm-2,
	.p-sm-3,
	.p-sm-4,
	.p-sm-5,
	.p-sm-6,
	.p-sm-7,
	.p-sm-8,
	.p-sm-9,
	.p-sm-10,
	.p-sm-11,
	.p-sm-12,
	.p-md-1,
	.p-md-2,
	.p-md-3,
	.p-md-4,
	.p-md-5,
	.p-md-6,
	.p-md-7,
	.p-md-8,
	.p-md-9,
	.p-md-10,
	.p-md-11,
	.p-md-12,
	.p-lg-1,
	.p-lg-2,
	.p-lg-3,
	.p-lg-4,
	.p-lg-5,
	.p-lg-6,
	.p-lg-7,
	.p-lg-8,
	.p-lg-9,
	.p-lg-10,
	.p-lg-11,
	.p-lg-12,
	.p-xl-1,
	.p-xl-2,
	.p-xl-3,
	.p-xl-4,
	.p-xl-5,
	.p-xl-6,
	.p-xl-7,
	.p-xl-8,
	.p-xl-9,
	.p-xl-10,
	.p-xl-11,
	.p-xl-12 {
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		margin-right: 0;
	}
}

@keyframes spinner {
	to {
		transform: rotate(360deg);
	}
}

.spinner:before {
	content: '';
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	margin-left: -10px;
	border-radius: 50%;
	border: 2px solid #ffffff;
	border-top-color: #000000;
	animation: spinner .8s linear infinite;
}
